/*
 *   date: 2014 July
 *   name: /css/furisode.css
 */

/* --------------------------------------------------------
 U
----------------------------------------------------------- */

#common #alpha .comm_area01 .btm{
  width:620px;
  padding:0 10px 10px 0;
  }
#common #alpha .comm_area01 .btm .ps_right{
  padding:0;
  }

#common #alpha .comm_area01 p{
  padding-left:10px;
  margin-bottom:5px;
}

#common #alpha .comm_area01 p img{
  vertical-align:-5px;
}

#common #alpha .comm_area01.topmg1{
  margin-top:10px;
}

#common #alpha .comm_st05{
  width:660px;
  padding:17px 0 12px 0;
  background:url(../img/comm_line_ptrn.gif) no-repeat 13px 0;
  }
#common #alpha .comm_st05 .inner{
  width:651px;
  padding:0 0 7px 9px;
  background:url(../img/comm_line_ptrn.gif) no-repeat 13px 100%;
  }
#common #alpha .comm_st05 .area01{
  width:180px;
  padding:0 17px 10px 17px;
  float:left;
  }
#common #alpha .comm_st05 .label{
  width:auto;
  padding:0 0 5px 17px;
  }
#common #alpha .comm_st05 .area01 p{
  padding:3px 0;
  }

#alpha dl.planmenu{
  margin:0 0 5px 10px;
  padding:0;
  }
#alpha dl.planmenu dt{
  font-weight:normal;
  width:3.8em;
  }
#alpha dl.planmenu dd{
  margin-left:3.8em;
  }

